uuid: 6bf98a04-0025-4ce1-83b8-74974e1bc43a
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.list_all_contents_container
id: paragraph.list_all_contents_container.created
field_name: created
entity_type: paragraph
bundle: list_all_contents_container
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
